body {
	background: url(images/not_bg.jpg) center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

.office-info {
	background: #E32719;
	border-bottom: 1px solid #E32719;
}

.office-info h3 {
	color: #fff;
}

.office-info p, .office-info a {
	color: #fff;
}


.payment-type{
color:#fff;
}	

#order-type #delivery-available-at{
color:#fff;
}

.closed table tr.current_day td{
	color:#fff;
}
.closed tbody tr td, .closed, .closed .section-title, .closed h4{
color:#fff;
}

.closed tbody{
color:#fff;
}

#footer p, .heading, #footer p a{
color:#fff;
}

#footer p a:hover{
color:#fff;
}

#menu-items ul li  #item-buttons input[type=button], 
#menu ul li.active, #halfhalf-block a,
#HalfHalf a, div.jqi button.jqidefaultbutton,div.jqi button.jqidefaultbutton
{
background-color: #EC3022 !important;}

#menu-items ul li  #item-buttons input[type=button]:hover, 
#menu ul li:hover, #halfhalf-block a:hover,
#HalfHalf a, div.jqi button.jqidefaultbutton:hover{
background-color: #D92214 !important;}

 
 /* Customise Mobile */
 
@media(max-width:480px) {
    #customise-page #menu-title {
        display: none
    }
    #customise-page #customise-item-details {
        padding: 10px 11px 10px 15px
    }
    #customise-page #customise-item-details #customise-item-name {
        padding: 10px 0;
        color: #555b61 !important;
        font-size: 23px !important
    }
    #customise-page #customise-item-details #customise-item-description {
        padding: 10px 0 10px 0;
        color: #555b61 !important
    }
    #customise-page #customise-item-details #customise-price-div {
        display: none
    }
    #item-option-block {
        display: inline
    }
    #customise-page #customise-item-details #add {
        padding: 10px 0;
        color: #fff
    }
    #customise-page #customise-item-details #add button {
        color: #fff
    }
    #customise-page #customise-item-details #customise-sizes select {
        margin-left: 0;
    }
    #customise-page #customise-item-details #customise-qty {
        margin-right: 0;
    }
    #customise-item-details #add input[type=button] {
        width: 40%;
        height: 35px;
    }
    #customise-item-details {
        border-bottom: 1px solid rgba(170, 170, 170, 1);
        padding: 0 10px;
        margin-left: 0 !important;
        margin-right: 0 !important
    }
    #customise-page #current-toppings {
        padding: 10px 15px
    }
    #customise-page #extra-toppings {
        padding: 0 15px
    }
    #customise-page #current-toppings #current-toppings-hd,
    #customise-page #extra-toppings #extra-toppings-hd {
        background: 0;
        color: #555b61 !important;
        padding: 0 0 10px 0
    }
    #customise-page #current-toppings #current-toppings-hd:before,
    #customise-page #extra-toppings #extra-toppings-hd:before {
        font-size: 20px
    }
    #customise-total {
        font-weight: bold
    }
    #customise-page #current-toppings #current-toppings-list ul#current-toppings-list-ul li.current-row-o,
    #customise-page #extra-toppings #extra-toppings-hd,
    #customise-page #extra-toppings #extra-toppings-ft {
        background: 0
    }
    #customise-page #current-toppings #current-toppings-ft {
        display: none
    }
    #customise-page #current-toppings #current-toppings-list ul#current-toppings-list-ul li {
        padding: 15px 0 !important;
        font-size: 15px;
        color: #555b61 !important
    }
    #customise-page #current-toppings #current-toppings-list select {
        margin-right: 10px
    }
    #customise-page #extra-toppings #extra-toppings-list ul#accordion li {
        padding: 15px 0 !important
    }
    #customise-page #accordion li a {
        text-decoration: none;
        font-weight: 800;
        color: #555b61 !important;
        font-size: 16px
    }
    #customise-page #extra-toppings #extra-toppings-list ul#accordion li ul li.extra-row {
        border-bottom: 0;
        height: 50px
    }
    #customise-page #extra-toppings #extra-toppings-list ul#accordion li ul li {
        font-size: 15px;
        color: #555b61 !important
    }
    #customise-page #extra-toppings #extra-toppings-list ul#accordion li ul li.extra-row span.condiment-price span:first-child {
        margin-right: 5px
    }
    #customise-page #extra-toppings #extra-toppings-list ul#accordion li ul li.extra-row span.condiment-price .add_extra {
        font-size: 24px !important;
        vertical-align: sub !important;
        padding-left: 10px
    }
    #customise-page #current-toppings #current-toppings-list ul#current-toppings-list-ul li .remove {
        font-size: 24px !important;
        padding-left: 10px
    }
    #customise-page #current-toppings #current-toppings-list ul#current-toppings-list-ul li span.current_extra_price {
        padding: 0
    }
    #customise-page #extra-toppings #extra-toppings-list ul#accordion li ul li {
        font-size: 15px;
        color: #555b61 !important
    }
    #customise-page #extra-toppings #extra-toppings-list ul#accordion li ul li.extra-row span.condiment-price span:first-child {
        margin-right: 5px
    }
    #customise-page #extra-toppings #extra-toppings-list ul#accordion li a.item:before {
        position: absolute;
        right: 0;
        top: 20px;
        content: ' ';
        width: 23px;
        height: 13px;
        background: transparent url("https://cdn4.iconfinder.com/data/icons/mayssam/512/down-20.png") no-repeat right;
        border: 0
    }
    #customise-page #extra-toppings #extra-toppings-list ul#accordion li.open a.item:before {
        -moz-transform: rotate(180deg);
        -webkit-transform: rotate(180deg)
    }
}

/* Header Mobile */

@media(max-width:480px) {
    .office-info .logo, .office-info .payment-type, .office-info .col-md-5 {
        width: 100%;
        text-align: center;
        margin: 0 auto;
        margin-top: -5px
    }
    .office-info h3#title a {
        text-align: center;
        width: 100%;
        margin-bottom: -15px;
        font-size: 22px
    }
    .office-info .payment-type #estimated-time {
        margin: 0 auto;
        float: none;
        text-align: center;
        margin-top: 10px
    }
    .office-info {
        margin-bottom: 0 !important
    }
    .office-info .logo img {
        width: 100px
    }
    .address {
        display: block;
        padding-top: 0;
        text-align: left
    }
    #h-address,
    #h-phone {
        font-size: 14px !important;
        text-align: center;
    }
    .office-info .modal-body #modal-store {
        margin: 10px 0 !important;
        font-size: 20px !important
    }
    .address h3 {
        font-size: 19px;
        text-align: left
    }
    .address #h-address,
    .address #h-phone {
        display: none
    }
    .heading {
        font-size: 24px !important
    }
    .office-info .payment-type {
        text-align: center;
        padding-top: 0 !important;
        padding-left: 0;
        padding-right: 0;
        text-align: center !important;
    }
    .office-info .payment-type .payment-type span,
    .store-info .payment-type span {
        font-size: 35px !important;
        float: left !important
    }
    #est-time span {
        font-size: 80px !important
    }
    #estimated-time span:first {
        font-size: 80px !important
    }
    #estimated-time p {
        font-size: 10px !important
    }
    #estimated-time #time-mins {
        font-size: 22px !important;
        float: left !important;
        margin-top: 5px
    }
    #main-content .container,
    .navbar .container {
        padding: 0
    }
}
@media only screen and (max-width: 390px) {
    .office-info .logo {
        padding-left: 0;
        padding-top: 0
    }
    .office-info .payment-type span {
        font-size: 36px !important
    }
    #estimated-time #time-mins {
        font-size: 18px !important
    }
}